{% if form.type is defined %}
    {{ form_row(form.type) }}
{% endif %}
        {{ form_row(form.firstName) }}
        {{ form_row(form.name) }}
        {% if form.gender is defined %}
            {{ form_row(form.gender) }}
        {% endif %}
        {% if form.birthDate is defined %}
            {{ form_row(form.birthDate) }}
        {% endif %}
{% if form.job is defined %}
    {{ form_row(form.job) }}
{% endif %}
{% if form.commitment is defined %}
    {{ form_row(form.commitment) }}
{% endif %}
        {#{{ form_row(form.city) }}#}
        {% include 'AppBundle:User:town.html.twig' %}
        {{ form_row(form.email) }}
        {% if form.phone is defined %}
            {{ form_row(form.phone) }}
        {% endif %}
        {% if form.userAware is defined %}
            {{ form_row(form.userAware) }}
        {% endif %}
        {% if form.motivation is defined %}
            {{ form_row(form.motivation) }}
        {% endif %}
        {% if form.getNoticed is defined %}
            {{ form_row(form.getNoticed) }}
        {% endif %}
        {% if form.recaptcha is defined %}
            {% form_theme form 'EWZRecaptchaBundle:Form:ewz_recaptcha_widget.html.twig' %}
            <div class="form-group">
                <div class="col-sm-offset-3 col-sm-8">
                    {{ form_errors(form.recaptcha) }}
                    {{ form_widget(form.recaptcha, { 'attr': {
                        'options' : {
                            'theme': 'light',
                            'type': 'image',
                            'size': 'normal'
                        },
                    } }) }}
                </div>
            </div>
        {% endif %}
        {% if step == 2 %}
            <div class="row">
                <div class="col-sm-offset-4 col-sm-8">
                    <button type="submit" id="confirm_subscription_submit" name="confirm_subscription[submit]"
                            value="save" class="btn btn-primary">Confirmer
                    </button>
                    {#<button type="submit" value="cancel" class="btn btn-default">Annuler</button>#}
                    <a href="{{ path('cancel_action', {'action' : action}) }}" type="button"
                       class="btn btn-default btn-sm btn-width-sm">Annuler</a>
                </div>
            </div>
        {% else %}
            {{ form_widget(form.submit) }}
        {% endif %}
